[EBXPM]
~Default Mode=Standard Options
~Mode=Standard Options
~Header=XPM Output Filter Setup

Standard Options=EBXPM.1


[Standard Options]
DefaultFileSpec=\ota\new_data\*.xpm
Driver=EBXPM.1
Resolution Mode=310
Color Mode=103
X Resolution=150
Y Resolution=150
Width=11
Height=8.5
Size Mode=603
Color Format=221
Hotspot Mode=701
X Hotspot=0
Y Hotspot=1

